Subject: PC GAMESS SCF Benchmark Replies Summary.

From: "Andrew B. Ryzhkov" <[email-masked]>
Date: Tue, 16 Feb 1999 11:54:18 +0500

Dear CCLers,

Week ago I have posted in CCL conference my letter with PC GAMESS SCF benchmark results.
Some people have replied to me and they had various notes.
They are Matt Challacombe, Slawomir Janicki, John McKelvey, Alex. A. Granovsky and Theresa L. Windus.
Many thanks all.
You can see their comments at the end of my page.
http://members.tripod.com/~RedAndr/bench/

My previous message:
>Dear CCLers,
>
>I have did comparison between various implementations SCF method in PC GAMESS:
>Direct, simply Conventional and Conventional with AO integral packing.
>I have graphed the relation between SCF time and number of carbon atom
>in hydrocarbons chain, and between SCF time and number of AO integral.
>Also I have calculated scales for they.
>You can see results and diagrams on my pages:
>
>http://members.tripod.com/~RedAndr/bench/
>
>Sincerely, Andrew.
>
>   /===============================================\
>   | E-mail:    [email-masked]                    |
>   |            [email-masked]                    |
>   | WWW:       http://members.tripod.com/~RedAndr |
>   +-----------------------------------------------+
>   |            Institute of Organic Chemistry     |
>   |            Ufa Research Center                |
>   |            Russian Academy of Sciences.       |
>   \===============================================/